{% extends 'base.html' %}
{% block title %}Add Task{% endblock %}

{% block content %}

    <h3>New Task</h3>
    <form method="POST" class="post-form">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-success">Add</button>
    </form>

{% endblock %}